Ho un problema con dei plugin

Ho messo vari plugin del mio server ma ora AuthMe non funge piu. Fa conflitto con qualche altro plugin e non fa piu la registrazione. Sape qual'è ?
Puoi scrivere la lista dei plugin che hai caricato?
[Immagine: 1aNQ28j]
Hai messo altri plugin di autenticazione tipo "xAuth"? Se sì, levali e sparirà il problema.
~ RoboticStaff 2.0 è arrivato! ~
Proteggi il tuo server dallo spam e rispondi automaticamente ai tuoi player!
Trollsounds mi andava in conflitto con AuthMe, ma era una versione vecchia, ora funzionano.
Una lista dei plugins aiuterebbe
Discussioni simili
 
[Domanda] Plugin npc
5 83
Risposta di SnowPower18
ieri, 01:50
Risposta di Maxetto
13/07/2018, 21:25
Risposta di AnonymousStar02
12/07/2018, 00:21
Risposta di zBoringDrop
09/07/2018, 12:35
Risposta di XxAstrocri
02/07/2018, 13:00

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)